Subject: Re: [PATCH v9 3/3] net/handshake: Add Kunit tests for the handshake consumer API

From: Jakub Kicinski <[email-masked]>
Date: Fri, 14 Apr 2023 19:15:42 -0700

On Fri, 14 Apr 2023 22:06:59 -0400 Chuck Lever wrote:
> On Fri, Apr 14, 2023 at 06:31:13PM -0700, Jakub Kicinski wrote:
> > We're getting:
> > 
> > net/handshake/.kunitconfig: warning: ignored by one of the .gitignore files
> > 
> > during allmodconfig build, any idea where that's coming from?  
> 
> As far as I know, all of the .kunitconfig files in the kernel tree
> are marked "ignored". I'm not sure why, nor if it's a significant
> problem.

To be clear - no idea what the problem is but I don't think all
of them are:

$ echo a > fs/fat/.kunitconfig
$ echo b > mm/kfence/.kunitconfig
$ echo c > net/sunrpc/.kunitconfig
$ git status
Changes not staged for commit:
  (use "git add <file>..." to update what will be committed)
  (use "git restore <file>..." to discard changes in working directory)
	modified:   fs/fat/.kunitconfig
	modified:   mm/kfence/.kunitconfig
	modified:   net/sunrpc/.kunitconfig